
* {
    margin: 0;
    padding: 0;
}
li {
    list-style-type: none;
}
a {
    color: #202020;
    outline: medium none;
    text-decoration: none;
}
a:hover {
    color: #EC6C1B;
}
a img {
    border: 0 none;
}
body {
    color: #202020;
    font: 12px Arial,Helvetica,sans-serif;
    text-align: center;
}
#wrapper {
    margin: 0 auto;
    text-align: left;
    width: 843px;
}
.button {
    background: none repeat scroll 0 0 #F3EFEC;
    border: 1px solid #A7A9AC;
    color: #202020;
    font: 11px Arial,Helvetica,sans-serif;
    height: 20px;
    outline: medium none;
    text-align: center;
    width: 70px;
}
.button a {
    display: block;
}
#pollerOption1, #pollerOption2, .checkbox {
    border: 0 none;
    height: 10px;
    width: 20px;
}
.NewMore {
    background: url("../../images/themes/AACO_en/Arrow.gif") no-repeat scroll 30px center transparent;
    color: #626566;
    float: right;
    font-size: 10px;
    margin-top: 7px;
    width: 40px;
}
#TopImg {
    background-image: url("../../images/themes/AACO_en/TopImg.jpg");
    background-repeat: no-repeat;
    height: 104px;
    margin-bottom: 10px;
}
ul.IconMenu {
    height: 37px;
}
#mainlevel {
    height: 43px;
}
#mainlevel li {
    float: left;
    line-height: 37px;
    margin: 0 15px;
}
#mainlevel li a {
    margin-left: 38px;
    vertical-align: super;
}
.HomeIcon {
    background: url("../../images/themes/AACO_en/HomeIcon.gif") no-repeat scroll left center transparent;
}
.NewsletterIcon {
    background: url("../../images/themes/AACO_en/NewsletterIcon.gif") no-repeat scroll left center transparent;
}
.SearchIcon {
    background: url("../../images/themes/AACO_en/SearchIcon.gif") no-repeat scroll left center transparent;
}
.DonateIcon {
    background: url("../../images/themes/AACO_en/DonateIcon.gif") no-repeat scroll left center transparent;
}
.ContactIcon {
    background: url("../../images/themes/AACO_en/ContactIcon.gif") no-repeat scroll left center transparent;
}
#Hdr {
    height: 214px;
}
.LogoHdr {
    background: url("../../images/themes/AACO_en/BG_LogoHdr.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 214px;
    width: 189px;
}
.Logo {
    margin-left: 18px;
    margin-right: 18px;
    margin-top: 30px;
}
.Search_Lang {
    height: 60px;
    margin: 20px;
}
.Search {
    height: 20px;
    margin-bottom: 10px;
}
.Search input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #727272 -moz-use-text-color #727272 #727272;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    color: #202020;
    float: left;
    font: 12px/18px Arial,Helvetica,sans-serif;
    height: 18px;
    width: 118px;
}
.Search .SearchGo {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 20px;
    outline: medium none;
    width: 25px;
}
.Search_Lang select {
    background-color: #FFFFFF;
    border: 1px solid #727272;
    color: #202020;
    float: left;
    font: 12px/18px Arial,Helvetica,sans-serif;
    height: 20px;
    margin-bottom: 8px;
    outline: medium none;
    width: 148px;
}
.BannerHdr {
    background: url("../../images/themes/AACO_en/BG_BannerHdr.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 214px;
    width: 654px;
}
ul.menu-header {
    margin-left: 48px;
}
.menu-header li {
    border-left: 1px dotted #D6D5D3;
    float: left;
    margin-top: 8px;
    padding: 5px 15px 0;
}
.menu-header li:first-child {
    border-left: medium none;
}
.menu-header li a {
    color: #EFECE8;
}
.menu-header li a:hover {
    color: #FECE8F;
}
.IntroText {
    margin: 43px 0 0 10px;
    width: 400px;
}
.IntroText h3 {
    color: #FAE9D6;
    font-size: 18px;
    font-weight: bold;
    padding-left: 10px;
}
.IntroText h2 {
    color: #FFFFFF;
    font-size: 22px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 8px;
}
.IntroText p {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    padding-left: 10px;
    padding-top: 5px;
    width: 350px;
}
fieldset {
    border: 0 none;
}
#josForm fieldset label {
    display: inline-block;
    width: 100px;
}
#Content {
    border: 0 none;
}
#MenuCulm {
    float: left;
    margin-left: 3px;
    width: 186px;
}
#MenuCulm h3 {
    font-size: 13px;
    font-weight: bold;
    height: 28px;
    margin-top: 10px;
    padding: 13px 0 0 18px;
    width: 168px;
}
.MenuTitle {
    background: url("../../images/themes/AACO_en/BG_T_AACO.png") no-repeat scroll 0 0 transparent;
    margin-top: 0;
}
.menu-mm {
    background-color: #F59F17;
    padding: 0 12px 0 9px;
}
.menu-mm li {
    background: url("../../images/themes/AACO_en/LineMenu.gif") repeat-x scroll left bottom transparent;
}
.menu-mm .Endli {
    background: none repeat scroll 0 0 transparent;
}
.menu-mm li a {
    background: url("../../images/themes/AACO_en/Arrow.gif") no-repeat scroll left 7px #F59F17;
    display: block;
    padding: 5px 15px;
}
.AACOTitle {
    background: url("../../images/themes/AACO_en/BG_T_AACO.png") no-repeat scroll 0 0 transparent;
}
.AACOBG {
    background: none repeat scroll 0 0 #F59F17;
    padding: 10px 18px;
}
.AACOBG fieldset {
    border: 0 none;
}
.AACOBG legend {
    display: none;
}
input {
    border: 1px solid #A7A9AC;
    color: #202020;
    font: 12px/18px Arial,Helvetica,sans-serif;
    height: 20px;
    margin-bottom: 7px;
    padding-left: 2px;
    width: 148px;
}
.AACOBG .button {
    background: none repeat scroll 0 0 #F3EFEC;
    border: 1px solid #A7A9AC;
    color: #202020;
    font: 11px Arial,Helvetica,sans-serif;
    height: 20px;
    margin-left: 40px;
    outline: medium none;
    text-align: center;
    width: 70px;
}
.AACOBG .button a {
    display: block;
}
.VoteTitle {
    background: url("../../images/themes/AACO_en/BG_T_AACO.png") no-repeat scroll 0 0 transparent;
}
.VoteBG {
    background: none repeat scroll 0 0 #F59F17;
    padding: 10px 10px 10px 15px;
}
.VoteBG p {
    font-size: 12px;
    margin-bottom: 10px;
}
.VoteBG table {
    margin-bottom: 5px;
}
.VoteBG input {
    outline: medium none;
}
.VoteBG p a {
    font: 11px Arial,Helvetica,sans-serif;
    margin-left: 7px;
}
.JoinTitle {
    background: url("../../images/themes/AACO_en/BG_T_AACO-NL.png") no-repeat scroll 0 0 transparent;
    font-size: 13px;
    font-weight: bold;
    height: 28px;
    margin-top: 10px;
    padding: 13px 0 0 18px;
    width: 195px;
}
.JoinBG {
    background: none repeat scroll 0 0 #F3EFEC;
    padding: 10px 10px 10px 15px;
}
.JoinBG input {
    border: 1px solid #A7A9AC;
    color: #202020;
    font: 12px/18px Arial,Helvetica,sans-serif;
    height: 20px;
    margin-bottom: 7px;
    padding-left: 2px;
    width: 180px;
}
.JoinBG .button {
    cursor: pointer;
    margin-left: 0;
}
#MiddCulm {
    float: left;
    margin: 32px 31px 0;
    width: 376px;
}
.EventsTitle h3 {
    color: #EC6C1B;
    float: left;
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 5px;
}
.EventsTitle .button {
    float: right;
    margin: 0 18px 0 0;
}
.Event {
    clear: both;
    margin-bottom: 15px;
}
.Event img {
    border: 1px solid #E4E4E4;
    float: left;
    padding: 1px;
}
.EventText {
    float: right;
    width: 260px;
}
.Event h4 {
    border-bottom: 1px solid #E4E4E4;
    border-top: 1px solid #E4E4E4;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
    padding-bottom: 2px;
    padding-top: 2px;
}
.Event p {
    color: #959595;
}
#Banners {
    margin-top: 40px;
}
.BannerTitle {
    background: url("../../images/themes/AACO_en/BannerTop.gif") no-repeat scroll center top transparent;
    height: 30px;
}
.BannerTitle h3 {
    color: #EC6C1B;
    float: left;
    font-size: 17px;
    font-weight: normal;
    line-height: 30px;
    padding-left: 15px;
}
.BannerTitle .button {
    float: right;
    margin: 7px 18px 0 0;
}
.Banner {
    border-left: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
}
.BannerText {
    float: left;
    margin-left: 15px;
    margin-top: 5px;
    width: 215px;
}
.BannerText h4 {
    color: #000000;
    font-size: 11px;
}
.BannerText p {
    color: #959595;
    font-size: 11px;
}
.Banner img {
    border-bottom: 1px solid #E4E4E4;
    border-left: 15px solid #E4E4E4;
    float: right;
    height: 45px;
    width: 124px;
}
.BannerFooter {
    background: url("../../images/themes/AACO_en/BannerFooter.gif") no-repeat scroll center bottom transparent;
    clear: both;
    color: #FFFFFF;
    height: 16px;
    margin-bottom: 15px;
    width: 376px;
}
#NewsCulm {
    float: left;
    margin-bottom: 10px;
    margin-top: 22px;
    width: 213px;
}
.NewsHdr {
    background: url("../../images/themes/AACO_en/WorldNewsTitle.gif") no-repeat scroll 0 0 transparent;
    height: 108px;
    width: 213px;
}
.NewsHdr h3 {
    color: #EC6C1B;
    float: right;
    font-size: 17px;
    font-weight: normal;
    margin-right: 40px;
    margin-top: 14px;
    width: 50px;
}
.moreNews {
    background: url("../../images/themes/AACO_en/Arrow.gif") no-repeat scroll 25px center transparent;
    border-top: 1px solid #E4E4E4;
    clear: right;
    color: #626566;
    float: right;
    font-size: 9px;
    margin-right: 40px;
    width: 50px;
}
.NewsUL {
    border-left: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
}
.NewsUL li {
    background: url("../../images/themes/AACO_en/NewsBlt.gif") no-repeat scroll 6px 12px transparent;
    border-bottom: 1px solid #E4E4E4;
    padding: 5px 8px 5px 14px;
}
.NewsUL li a {
    color: #EC6C1B;
}
.NewsUL li a:hover {
    color: #959595;
}
#AnnualReport {
    border-left: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    width: 211px;
}
.AllTitle {
    float: left;
    width: 70px;
}
.AllTitle h3 {
    color: #828C70;
    font-size: 23px;
    font-weight: normal;
    margin-left: 6px;
    margin-top: 5px;
    width: 50px;
}
.AllTitle .MoreAnual {
    background: url("../../images/themes/AACO_en/Arrow.gif") no-repeat scroll 31px center transparent;
    border-bottom: 1px solid #E4E4E4;
    border-top: 1px solid #E4E4E4;
    color: #626566;
    font-size: 9px;
    margin-left: 6px;
    width: 50px;
}
#AnnualReport img {
    border-bottom: 1px solid #E4E4E4;
    border-left: 15px solid #E4E4E4;
    float: right;
    height: 45px;
    margin-bottom: 5px;
    width: 124px;
}
#AnnualReport h4 {
    clear: both;
    color: #828C70;
    font-size: 15px;
    font-weight: normal;
    margin-left: 6px;
    padding-bottom: 5px;
}
#AnnualReport p {
    color: #959595;
    padding: 0 5px;
}
.NewsFooter {
    background: url("../../images/themes/AACO_en/WorldNewsFooter.gif") no-repeat scroll center bottom transparent;
    height: 14px;
    width: 213px;
}
.FloatFix {
    clear: both;
    color: #FFFFFF;
    height: 0;
    overflow: hidden;
}
#Footer {
    background-image: url("../../images/themes/AACO_en/BG_Footer.gif");
    background-repeat: no-repeat;
    height: 58px;
    margin: 10px 0;
}
#Footer ul.menu_footer {
    color: #5A4F49;
    font-size: 11px;
    margin-left: 217px;
    padding-top: 8px;
}
#Footer .menu_footer li {
    border-left: 1px solid #666666;
    float: left;
    padding: 0 5px;
}
#Footer .menu_footer li:first-child {
    border-left: medium none;
}
.menu_footer li img {
    vertical-align: sub;
}
#Footer p {
    clear: both;
    color: #676767;
    font-size: 10px;
    margin-left: 222px;
    padding-top: 3px;
    text-align: left;
}
#Footer p a {
    color: #676767;
}
#Footer p a:hover {
    color: #EC6C1B;
}
#mainContainer {
    margin: 0 auto;
    width: 100%;
}
#mainContent {
    padding: 10px;
}
.clear {
    clear: both;
}
#mainContainer label {
    padding: 5px;
}
#Container {
    float: left;
    margin: 0 30px;
    width: 594px;
}
#Container a {
    text-decoration: underline;
}
#Container .Tree {
    color: #959595;
    font-size: 11px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 10px;
}
#Container .Tree a {
    color: #959595;
    text-decoration: none;
}
#Container .Tree a:hover {
    color: #EC6C1B;
}
#Container h1 {
    border-bottom: 1px solid #E4E4E4;
    color: #EC6C1B;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 20px;
    overflow: hidden;
}
#Container h2 {
    border-bottom: 1px solid #E4E4E4;
    color: #EC6C1B;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 20px;
    overflow: hidden;
}
#Container h3 {
    color: #202020;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 5px;
}
#Container p {
    color: #666666;
    font-weight: normal;
    margin-bottom: 20px;
}
#Container ul {
    color: #666666;
    font-weight: normal;
    margin-bottom: 20px;
    margin-left: 40px;
}
#Container ul li {
    list-style-type: disc;
}
#Container ol {
    color: #666666;
    font-weight: normal;
    margin-bottom: 20px;
    margin-left: 40px;
}
#Container ol li {
    list-style-type: decimal;
}
#Container .buttonGroup {
    height: 16px;
}
#Container .buttonGroup .button {
    float: left;
    margin: 0 5px 0 0;
}
#Container .buttonGroup .button a {
    text-decoration: none;
}
#Container .sitemap {
    margin-bottom: 20px;
}
#Container .sitemap ul a {
    text-decoration: none;
}
#Container .sitemap ul a {
    color: #EC6C1B;
    font-size: 14px;
}
#Container .sitemap ul ul a {
    color: #202020;
    font-size: 12px;
}
#Container .sitemap ul ul ul a {
    color: #666666;
    font-size: 12px;
}
#Container .sitemap ul a:hover {
    color: #EC6C1B;
    text-decoration: underline;
}
#Container .NewsResult {
    margin-bottom: 20px;
}
#Container .NewsResult h3 {
    color: #EC6C1B;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 5px;
    text-decoration: none;
}
#Container .NewsPage {
    border-bottom: 1px dotted #E4E4E4;
    margin-bottom: 15px;
}
#Container .NewsPage a {
    color: #EC6C1B;
    text-decoration: none;
}
#Container .NewsPage a:hover {
    color: #EC6C1B;
    text-decoration: underline;
}
#Container .NewsPage p {
    margin-bottom: 5px;
}
#Container .NewsPage .value {
    color: #202020;
    font-size: 11px;
    font-weight: normal;
    margin-bottom: 5px;
}
#Container .NewsPage .date {
    color: #EC6C1B;
    font-size: 11px;
    font-weight: normal;
    margin-bottom: 5px;
}
#Container .EbuttonGroup {
    border: medium none;
    clear: both;
    height: 10px;
    margin-bottom: 10px;
}
#Container .EbuttonGroup .EBtn {
    float: right;
    outline: medium none;
}
#Container .Numbers {
    color: #666666;
    font-size: 11px;
    font-weight: normal;
    padding-bottom: 20px;
}
#Container .pagination li {
    border: 1px solid #E4E4E4;
    float: left;
    list-style-type: none;
    margin: 0 2px;
    padding: 0 4px;
    text-decoration: none;
}
#Container .pagination strong {
    color: #666666;
    text-decoration: none;
}
#Container .pagination a {
    color: #666666;
    text-decoration: none;
}
#Container .pagination a:hover {
    color: #EC6C1B;
    text-decoration: none;
}
#Container .notLink1 {
    border: 1px solid #E4E4E4;
    padding: 0 4px;
}
#Container .notLink2 {
    border: 1px solid #E4E4E4;
    padding: 0 4px;
}
#Container .notLink3 {
    border: 1px solid #E4E4E4;
    padding: 0 4px;
}
#Container .Numbers strong {
    background-color: #E4E4E4;
    border: 1px solid #E4E4E4;
    color: #EC6C1B;
    padding: 0 4px;
    text-decoration: none;
}
#Container .EventsResult {
    margin-bottom: 20px;
}
#Container .EventsResult h3 {
    color: #EC6C1B;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 5px;
    text-decoration: none;
}
#Container .EventPage {
    border-bottom: 1px dotted #E4E4E4;
    margin-bottom: 15px;
}
#Container .EventPage a {
    color: #EC6C1B;
    text-decoration: none;
}
#Container .EventPage a:hover {
    color: #EC6C1B;
    text-decoration: underline;
}
#Container .EventPage p {
    margin-bottom: 5px;
}
#Container .EventPage .value {
    color: #202020;
    font-size: 11px;
    font-weight: normal;
    margin-bottom: 5px;
}
#Container .EventPage .date {
    color: #EC6C1B;
    font-size: 11px;
    font-weight: normal;
    margin-bottom: 5px;
}
#Container .SearchResult {
    margin-bottom: 20px;
}
#Container .SearchResult h3 {
    color: #EC6C1B;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 5px;
    text-decoration: none;
}
#Container .SearchPage {
    border-bottom: 1px dotted #E4E4E4;
    margin-bottom: 15px;
}
#Container .SearchPage a {
    color: #EC6C1B;
    text-decoration: none;
}
#Container .SearchPage a:hover {
    color: #EC6C1B;
    text-decoration: underline;
}
#Container .SearchPage p {
    margin-bottom: 5px;
}
#Container .SearchPage .value {
    color: #202020;
    font-size: 11px;
    font-weight: normal;
    margin-bottom: 5px;
}
#Container .Issue {
    margin-bottom: 15px;
}
#Container .Issue img {
    border: 1px solid #E4E4E4;
    float: left;
    padding: 1px;
}
#Container .IssueText {
    float: right;
    width: 500px;
}
#Container .Issue h3 {
    border-bottom: 1px dotted #E4E4E4;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 5px;
    padding-bottom: 2px;
    padding-top: 2px;
}
#Container .Event p {
    color: #666666;
}
#Container .Issue a {
    color: #202020;
    text-decoration: none;
}
#Container .Issue a:hover {
    color: #EC6C1B;
    text-decoration: none;
}
#Container .ContactUs {
    margin-bottom: 20px;
}
#Container .ContactUs p {
    clear: both;
    padding-top: 10px;
}
#Container .ContactUs label {
    float: left;
    width: 120px;
}
#Container .ContactUs input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #999999 #999999 #CCCCCC #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    float: left;
    padding: 2px 0 2px 2px;
    width: 400px;
}
#Container .ContactUs select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #999999 #999999 #CCCCCC #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    float: left;
    padding: 2px 0;
    width: 402px;
}
#Container .ContactUs textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #999999 #999999 #CCCCCC #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    float: left;
    padding: 2px 0;
    width: 400px;
}
#Container .ContactUs .Btn {
    background: none repeat scroll 0 0 #E4E4E4;
    border: 1px solid #666666;
    clear: both;
    color: #202020;
    font: 10px Arial,Helvetica,sans-serif;
    height: 20px;
    margin: 0 0 10px 120px;
    outline: medium none;
    padding: 2px 5px;
    text-align: center;
    width: 120px;
}
input[type="checkbox"] {
    border: 0 none;
    width: 20px;
}
input[type="radio"] {
    border: 0 none;
    height: 10px;
    width: 20px;
}
label {
    display: inline-block;
    height: 25px;
    width: 100px;
}
.poller {
    margin: 0 !important;
    padding: 0 !important;
}
.user button {
    margin-left: 103px;
}
.thumbsup-image {
    border: 0 none !important;
}
#optionLabel1, #optionLabel2 {
    height: 10px;
}
button {
    cursor: pointer;
}
.remember {
    width: auto !important;
}

